<?xml version="1.0" encoding="UTF-8"?>
<feature
        id="org.jkiss.dbeaver.standalone.feature"
        label="DBeaver Standalone"
        version="26.0.1.202603221810"
        provider-name="DBeaver Corp"
        plugin="org.jkiss.dbeaver.ui.app.standalone">

    <copyright>DBeaver Corp and others</copyright>
    <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

    <includes id="org.jkiss.dbeaver.app.base.feature" version="26.0.1.202603221810"/>

    <!-- Additional plugins for standalone version -->
    <plugin id="org.jkiss.dbeaver.ui.config.sample" version="1.0.212.202603221810" />

    <!-- P2 for RCP -->
    <!-- Do not include p2.rcp as we don't need auto-update and scheduler -->
    <includes id="org.eclipse.equinox.p2.core.feature" version="1.7.1000.v20260108-1444"/>
    <plugin id="org.eclipse.equinox.p2.ui" version="2.9.0.v20260111-1642" />
    <plugin id="org.eclipse.equinox.p2.ui.sdk" version="1.4.0.v20260108-1519" />
    <plugin id="org.eclipse.equinox.security.ui" version="1.4.700.v20251111-0659" />

    <plugin id="org.eclipse.equinox.p2.updatesite" version="1.3.800.v20250606-0550" />
    <plugin id="org.eclipse.equinox.p2.ui.importexport" version="1.5.0.v20260111-1642" />

    <includes id="org.eclipse.equinox.p2.discovery.feature" version="1.3.1000.v20260108-1519"/>
    <includes id="org.eclipse.equinox.p2.extras.feature" version="1.4.3100.v20260125-1012"/>


</feature>
